2002-07-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation with help from
	SUN G11n <gnome_int_l10n@ireland.sun.com>.

2002-07-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-07-23  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-07-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-21  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-07-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-19  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-07-19  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-07-11  Peteris Krisjanis <pecisk@inbox.lv>
	
	* lv.po (added): Added Latvian translation.

2002-07-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-07-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-08  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-07  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2002-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-06  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2002-07-02  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-07-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-18  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-06-18  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-16  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino meinen

2002-06-16  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Updated Spanish translation.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-06-15  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-06-14  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-13  Christian Rose  <menthos@menthos.com>

	* desk.pl, update.pl, update.sh, README.tools: Removed. These are
	obsoleted by intltool.
	* sv.po: Updated Swedish translation.

2002-06-10  Daniel Elstner  <daniel.elstner@gmx.net>

	* pt_BR.po: Remove duplicated message.  Although it was
	commented, my gettext (0.11.2) didn't like it.

2002-06-08  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-06-06  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Fixed previous error.

2002-06-06  jacob berkman  <jacob@ximian.com>

	* et.po: revert previous commit as it yields "invalid multibyte
	sequence" errors

2002-06-06  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Fix.

2002-06-06  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-04  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Minor changes to the translation.

2002-06-04  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-04  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-04  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

Mon Jun 03 16:41:45 2002  George Lebl <jirka@5z.com>

	* cs.po: update

2002-06-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Minor Catalan updates.

2002-06-02  Christian Rose  <menthos@menthos.com>

	* ca.po: Updated Catalan translation by
	Jordi Mallach <jordi@sindominio.net>.

2002-06-01  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Juan Manuel García Molina
	<juanma_gm@wanadoo.es>
	
2002-05-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Changed translation of redo.

2002-05-28  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Minor changes to the translation (Tino Meinen).

2002-05-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-05-27  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (Tino Meinen).

2002-05-26  Carlos Perello Marin <carlos@gnome-db.org>

	* pt_BR.po: Updated by Gustavo Noronha Silva <kov@debian.org> &&
	converted into UTF-8

Tue May 21 10:13:27 2002  George Lebl <jirka@5z.com>

	* cs.po: update a few strings, that is at least the ones I see
	  the most so that things speak at least somewhat czech to me

2002-05-19  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov.

2002-05-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-17  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po,vi.po,wa.po: Updated Catalan, Vietnamese and Walloon files

2002-05-14  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-05-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-05-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-05  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: corrected 2 strings in the French translation

2002-05-02  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (Tino Meinen).

2002-05-01  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-04-27  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2002-04-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov.

2002-04-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-13  Abigail Brady  <morwen@evilmagic.org>

	* en_GB.po: Updated British translation.

2002-04-11  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Christophe Fergeau <christophe.fergeau@laposte.net>.

2002-04-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-08  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Christophe Fergeau <christophe.fergeau@laposte.net>.

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-02  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-04-02  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-04-02  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-04-01  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov.

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-03-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-21  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-03-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-03-16  Christian Meyer  <chrisime@gnome.org>

	* de.po: Fixed many typos + small update.

2002-03-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-09  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2002-03-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

Fri Mar 08 13:09:28 2002  Matthias Warkus <mawarkus@gnome.org>

    * de.po: Last-minute update.

2002-03-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-07  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Updated Spanish translation.

2002-03-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-06  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (by Ronald Hummelink).
	
2002-03-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-03-06  Germán Poo-Caamaño <gpoo@ubiobio.cl>

        * es.po: Updated spanish translation.

2002-03-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-03-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-02  Sven Neumann  <sven@gimp.org>

	* de.po: updated German translation.

2002-03-01  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-01  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-02-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-28  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-02-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-02-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-28  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-02-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-02-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-02-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-24  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated for release.

2002-02-24  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-23  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* cy.po: Added Welsh translation

2002-02-21  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilgün.

Sun Feb 17 21:24:55 2002  Owen Taylor  <otaylor@redhat.com>

	* POTFILES.in: Add io-wbmp.c.

2002-02-16  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-02-11  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-02-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-09  Pauli Virtanen  <ptvirtan@cc.hut.fi>

	* fi.po: Updated Finnish translation and converted it to UTF-8.

2002-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-02-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-03  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

Thu Jan 31 09:41:09 2002  Owen Taylor  <otaylor@redhat.com>

	* POTFILES.in: Add missing files (Christian Rose
	#70165)

2002-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-01-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-28 Szabolcs Ban <shooby@gnome.hu>      

        * hu.po : Updated Hungarian Translation.
 	
2002-01-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Converted to UTF-8 (I read the README but 
                 forgot to do it before).

2002-01-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a few type errors. :-)

2002-01-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-24 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po : Updated Malay Translation.

2002-01-19  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-01-16 Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-13 Hasbullah Bin Pit <sebol@ikhlas.com>
	
	* ms.po : Added Malay Translation.

2002-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-01-07  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-04  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-28  Vasif Ismailogu MD  <azerb_linux@hotmail.com>

	* az.po: updating Azerbaijani translation file

2001-12-22  Vasif Ismailogu MD  <azerb_linux@hotmail.com>

	* az.po: updating Azerbaijani translation file

2001-12-22  Marius Andreiana  <mandreiana@yahoo.com>

        * ro.po: updated

2001-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-15  Marius Andreiana  <mandreiana@yahoo.com>

        * ro.po: updated

2001-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmï¿½) translation.
	
2001-12-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-11  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	He Qiangqiang <carton@263.net>. The old one is out of date.

2001-12-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmï¿½) translation.
	
2001-12-04  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmï¿½) translation.
	
2001-11-28  Carlos Perell Marï¿½ <carlos@gnome-db.org>

	* es.po: Some fixes.

Sat Nov 24 13:19:58 2001  Owen Taylor  <otaylor@redhat.com>

	* nl.po: Fix invalid UTF-8.

2001-11-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-11-16  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilgn.

2001-11-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmï¿½) translation.
	
2001-11-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilgn.

2001-11-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-05  Marius Andreiana  <mandreiana@yahoo.com>

        * ro.po: updated

2001-11-03  Tor Lillqvist  <tml@iki.fi>

	* makefile.mingw: Update according to my current conventions.

2001-10-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: More updates.

2001-10-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-07  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-09-29  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small cleanup.

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-09-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmï¿½) translation.
	
Wed Sep 26 15:34:46 2001  Owen Taylor  <otaylor@redhat.com>

	* Makefile.in.in (distclean): Add pot2bl.sed

2001-09-26  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Finished Slovak translation.

2001-09-25  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: More updates.

2001-09-24  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-09-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmï¿½) translation.
	
2001-09-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Sat Sep  8 01:38:39 2001  Owen Taylor  <otaylor@redhat.com>

	* POTFILES.in: Remove a whole lot of duplicates 
	introduced at some point, to prevent problems
	like the last.  

Sat Sep  8 01:44:32 2001  Jonathan Blandford  <jrb@redhat.com>

	* POTFILES.in: missed one.

2001-09-07  Darin Adler  <darin@bentspoon.com>

	* POTFILES.in: Removed gtk/gtkcellrenderertextpixbuf.c
	since it's not around any more.

2001-09-07  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: More translations.

2001-09-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Continued fixing of Slovak translation.

2001-09-06  Roy-Magne Mo  <rmo@sunnmor.net>

	* nn.po: Updated Norwegian nynorsk translation

2001-09-05  Ross Golder  <rossg@golder.org>

	* Makefile.in.in (install-data-yes): Take DESTDIR into account

2001-09-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* es.po: Updated Spanish file

2001-09-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Started fixing Slovak translation.

2001-09-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-08-30  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-08-27  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Removed the translation in line 83 completely -- stupido,
		how did that happen..

2001-08-27  Abel Cheung  <maddog@linux.org.hk>

	* tr.po: Mark line 83 as fuzzy, gettext complains about it.

2001-08-20  Sven Neumann  <sven@gimp.org>

	* POTFILES.in: removed gtk/gtkpacker.c since it is not part of the 
	build anymore.

2001-08-20  Sven Neumann  <sven@gimp.org>

	* README.translators: corrected usage of conversion scripts, the
	order of how to apply them was inverted.

2001-08-19  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by
		
2001-08-12  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Mehmet.

2001-08-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmï¿½) translation.
	
2001-07-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-07-15  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Enormous update.
	* POTFILES.in: Added all missing files that contain strings.

2001-07-10  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Update.

2001-07-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* .cvsignore: Added gtk+.pot to the list of files.

2001-07-06  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-06-21  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-06-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* wa.po: Updated Walloon file

2001-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

Fri May 18 11:22:04 2001  Owen Taylor  <otaylor@redhat.com>

	* Move to glib-gettext.m4, to avoid including, buildding
	intl/.

2001-05-15  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Brought this up to date.

2001-05-09  Michael Natterer  <mitch@convergence.de>

	* ja.po: fixed invalid end-of-line.

2001-04-27  Michael Natterer  <mitch@convergence.de>

	* da.po: removed invalid multibyte sequence.
	* ja.po: fixed invalid end-of-line.

2001-04-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation. Thanks to Gran Uddeborg
	<goeran@uddeborg.pp.se>.

2001-04-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-17  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small update and utf-8'ification.

2001-03-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* ja.po: corrected default:LTR tag
	* nn;po,vi.po: Added Nynorsk and Vietnamese files from 1.2

2001-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-02-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added a bunch of new files.
	
2001-02-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-06  Christophe Merlet  <christophe@merlet.net>

	* update.sh: PACKAGE must be gtk20, isn't it ?.

2001-02-06  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Updated some.
	
2001-01-01  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation

2000-12-31  Pauli Virtanen  <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2000-12-18  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2000-12-14  Tor Lillqvist  <tml@iki.fi>

	* makefile.mingw: Simplify, now that the .po files are already in
	UTF-8.

2000-12-08  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Added Azeri language file

2000-12-06  Pablo Saratxaga <pablo@mandrakesoft.com>

	* he.po,nl.po,pl.po: corrected syntax errors and completed the
	headers so msgfmt -c oputput is useful

2000-11-21  Robert Brady  <robert@suse.co.uk>

	* update.pl: Allow a parameter to specify the name of the .pot
	file to generate. (for stats).

2000-11-12  Robert Brady  <robert@suse.co.uk>

	* *.po: Convert them all to UTF-8. Rename Chinese .po's so
	they don't have the codeset.

	README.translators: Information on editing UTF-8 files.

2000-11-10  Robert Brady  <robert@suse.co.uk>

	* update.pl: Module name is "gtk20" now.

2000-11-09  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation

2000-11-08  Szabolcs Ban <shooby@gnome.hu>

        * hu.po: Updated Hungarian translation

2000-10-30  Robert Brady  <robert@suse.co.uk>

	* he.po: s/utf-8/UTF-8/
	
2000-10-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-28  Tor Lillqvist  <tml@iki.fi>

	* makefile.mingw: Add en@IPA and ia.

2000-10-27  Robert Brady  <robert@suse.co.uk>

	* POTFILES.in: Added gtkstock.c
	
	* en_GB.po: Added British translation.

	* en@IPA.po: Added English (IPA) translation.

	* ia.po: Added Interlingua translation.

2000-10-24  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated Italian translation

2000-10-22  Robert Brady  <robert@suse.co.uk>

	* fa.po, he.po: Default to right-to-left.

2000-10-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-15  Robert Brady  <robert@suse.co.uk>

	* fa.po: s/utf-8/UTF-8/, so it works on Red Hat 7.0.
	(well, it doesn't actually work, you need to patch
	gtkmain.c, to have
	   bind_textdomain_codeset("gtk20", "UTF-8")
	in it somewhere.

	But apart from that it works.

2000-10-15  Tor Lillqvist  <tml@iki.fi>

	* ChangeLog: Remove leftover CVS conflict indicator lines (>>>>>>>).

	* makefile.mingw: Add rules for fa, he, sp and sr.

2000-10-14  Robert Brady  <robert@suse.co.uk>

	* fa.po: Added Persian translation from Roozbeh Pournader 
	<roozbeh@sina.sharif.ac.ir>

2000-10-13  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-10-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-06  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanse translation.

2000-08-17  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2000-08-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: minor update.

2000-07-25  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin
	* makefile.mingw: Renamed. Use iconv, not native2ascii.

2000-07-24  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations. 

2000-07-14  Valek Filippov  <frob@df.ru>

	* ru.po: microupdated russian translation.

2000-07-12  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added gtkcolorseldialog.c
	* no.po: Updated Norwegian translation.
	
2000-07-12  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.
	* nl.po: Updated Dutch translation from Dennis Smit <synap@area101.penguin.nl> 

2000-07-10  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-07-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-23  Christopher R. Gabriel  <cgabriel@mixadlive.com>

	* it.po: updated italian translation

2000-06-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-30  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: updated ukrainian translation

2000-05-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* update.sh: 1.2.5 version.

2000-05-18 Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: minor finnish update.

2000-05-10  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: corrected header

2000-05-08  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: updated it.

2000-04-29  Pablo Saratxaga <pablo@mandrakesoft.com>
        
        * wa.po: small fixes

2000-04-25  Arjan Scherpenisse  <acscherp@wins.uva.nl>

	* nl.po: update from Dennis Smit <synap@area101.penguin.nl>

2000-04-18  Valek Filippov <frob@df.ru>

	* ru.po: Updated ru.po

2000-04-11  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated fi.po

2000-04-10  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated tr.po .

2000-04-05  Dan Damian  <dand@dnttm.ro>

	* ro.po: Added Romanian translation.

2000-03-20  Pablo Saratxaga <pablo@mandrakesoft.com>
	* lt.po: Updated Lithuanian file

2000-03-14  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: Fix typo: Italian uses ISO-8859-1, not -2. Add
	en_GB.

2000-03-13  Pablo Saratxaga <pablo@mandrakesoft.com>
	* lt.po: Updated Lithuanian file

2000-02-26  Christopher R. Gabriel  <cgabriel@firenze.linux.it>

	* it.po: Updated italian translation.

2000-02-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-02-01  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: Handle zh_CN.GB2312.

2000-01-31  Yuan-Chung Cheng <platin@linux.org.tw>

        * zh_CN.GB2312.po: Added po file from TurboLinux Chinese Develop Team.

2000-01-28  Pablo Saratxaga <pablo@mandrakesoft.com>
	* lt.po: added Lithuanian file from Kestutis Kruzikas

2000-01-04  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated.

2000-01-04  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

1999-12-23  Fatih Demir <kabalak@gmx.net>

	* tr.po: Added the Turkish translation , edited ../configure.in & makefile.cygwin .

1999-10-31  Tor Lillqvist  <tml@iki.fi>

	* makefile.cygwin: New file for building the message catalogs on
	Win32. Generic, used also in GIMP's po and po-plug-ins
	directories. On Win32 we use UTF-8, and we convert the .po files
	to UTF-8 in two passes using the useful native2ascii tool from the
	JDK.

1999-10-06  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated.

1999-10-05  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

1999-10-05  Sergey panov  <sipan@mit.edu>

        * ru.po: Updated translation.

1999-10-05  Kjartan Maraas  <kmaraas@online.no>

	* uk.po: Added Ukrainian translation from Yuri
	Syrota <yuri@renome.rovno.ua>.
	
1999-09-20  Pablo Saratxaga <pablo@mandrakesoft.com>
        
        * pt_BR.po: added Portuguese Brazilian file from
        Alex Sandro Queiroz e Silva <asandro@lcg.dc.ufc.br>

1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-09-10  Pablo Saratxaga <pablo@mandrakesoft.com>

	* et.po: Added Estonian language file from
	 Lauris Kaplinski <lauris@ariman.ee>

1999-09-03  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-08-25  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* ga.po: Added Gaeilge (irish gaelic) file from
	Sean V. Kelley <s_oceallaigh@yahoo.com>
	* sk.po, sl.po: added them from gtk+ 1.2.2

1999-08-24  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Typo fix.

1999-08-13  Mikko Rauhala <mjr@iki.fi>

	* fi.po: Updated.

1999-07-25  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Updated.

1999-07-21  Spiros Papadimitriou <spapadim+@cs.cmu.edu>

    * el.po: Added

1999-07-10  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-07-05  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* eu.po: Added euskara language

1999-06-23  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* wa.po: updated walloon language file

1999-06-09  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-05-26  Tuomas J. Lukka <lukka@iki.fi>

	* fi.po: update

1999-04-24  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated Korean translation

1999-04-17  Drazen Kacar <dave@srce.hr>

	* hr.po: New file (Croatian translation)
	
1999-03-30  Yukihiro Nakai <Nacai@iname.com>

	* ja.po: Updated Japanize translations

1999-02-17  Shooby Ban <bansz@szif.hu>

        * hu.po: Updated Hungarian translations

1999-03-15  Mikko Rauhala <mjr@iki.fi>
	* fi.po: Added Finnish translations.

1999-02-25  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated.
	
1999-02-17  Shooby Ban <bansz@szif.hu>

        * hu.po Added Hungarian translation,
          sorry for late ChangeLog

1999-02-17  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.


1999-02-09  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated.

Mon Feb  1 16:37:29 1999  Owen Taylor  <otaylor@redhat.com>

	* nl.po: Update from Paul Siegmann <pauls@euronet.nl>

1999-01-17  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated.

1999-01-13  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated, did make update-po

Sat Jan  9 17:35:19 1999  Owen Taylor  <otaylor@redhat.com>

	* cs.po: Added Czech translation by 
	  Stanislav Brabec <utx@k332.feld.cvut.cz>

1999-01-09  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: More strings translated. Not finished yet.

1999-01-04  Sung-Hyun Nam  <namsh@lgic.co.kr>

	* ko.po: Added Korean translation.

Thu Dec 24 00:45:21 CST 1998 Shawn T. Amundson <amundson@gtk.org>

        * no.po: added translation by Kjartan Maraas <kmaraas@fib.hl.no>

Tue Dec 22 14:24:37 1998  Owen Taylor  <otaylor@redhat.com>

	* pl.po: Added translation by 
	  Krzysztof Krzyaniak <eloy@venco.com.pl>

Sat Dec 19 18:42:39 PST 1998 Shawn T. Amundson <amundson@gtk.org>

	* sv.po: added translation by Tomas ï¿½ren <stric@ing.umu.se>

Fri Dec 18 09:52:28 1998  Owen Taylor  <otaylor@redhat.com>

	* de.po: Fixed transposition of \ and "

1998-12-18  Yukihiro Nakai <Nakai@TokyoNet.AD.JP>

	* Add Japanese translation.
